package com.ruoyi.system.domain.grid.ext;

import com.ruoyi.system.domain.grid.GridGroupLand;


public class GridGroupLandExt extends GridGroupLand {

    private String landName;//经济地块名称

    public String getLandName() {
        return landName;
    }

    public void setLandName(String landName) {
        this.landName = landName;
    }
}